uwsgi-plugin-geoip-2.0.17.1-7.fc30.i686.rpm


Advertisement

Description

uwsgi-plugin-geoip - uWSGI - Plugin for GeoIP support

Property Value
Distribution Fedora 30
Repository Fedora i386
Package filename uwsgi-plugin-geoip-2.0.17.1-7.fc30.i686.rpm
Package name uwsgi-plugin-geoip
Package version 2.0.17.1
Package release 7.fc30
Package architecture i686
Package type rpm
Homepage https://github.com/unbit/uwsgi
License GPLv2 with exceptions
Maintainer -
Download size 14.47 KB
Installed size 14.61 KB
This package contains the geoip plugin for uWSGI

Alternatives

Package Version Architecture Repository
uwsgi-plugin-geoip-2.0.17.1-7.fc30.x86_64.rpm 2.0.17.1 x86_64 Fedora
uwsgi-plugin-geoip - - -

Requires

Name Value
GeoIP -
libGeoIP.so.1 -
libc.so.6(GLIBC_2.4) -
libpthread.so.0 -
rtld(GNU_HASH) -
uwsgi-plugin-common = 2.0.17.1-7.fc30

Provides

Name Value
uwsgi-plugin-geoip = 2.0.17.1-7.fc30
uwsgi-plugin-geoip(x86-32) = 2.0.17.1-7.fc30

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package uwsgi-plugin-geoip-2.0.17.1-7.fc30.i686.rpm
Source Package uwsgi-2.0.17.1-7.fc30.src.rpm

Install Howto

Install uwsgi-plugin-geoip rpm package:

# dnf install uwsgi-plugin-geoip

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/cb/c6c01d85292f5b4f728c0422f8826b4e595cb3
/usr/lib/uwsgi/geoip_plugin.so

Changelog

2019-01-21 - Mamoru TASAKA <mtasaka@fedoraproject.org> - 2.0.17.1-7
- F-30: rebuild against ruby26
2019-01-14 - Björn Esser <besser82@fedoraproject.org> - 2.0.17.1-6
- Rebuilt for libcrypt.so.2 (#1666033)
2018-11-02 - Carl George <carl@george.computer> - 2.0.17.1-5
- Don't build python2-uwsgidecorators on F30+
- BuildRequire mongo-cxx-driver-legacy-devel on F30+
2018-09-12 - Carl George <carl@george.computer> - 2.0.17.1-4
- Drop mod_proxy_uwsgi subpackage on Fedora, as this module now provided by httpd rhbz#1574335
2018-07-14 - Tadej Janež <tadej.j@nez.si> - 2.0.17.1-3
- Re-enable greenlet plugin on EL7:
- Python 3 version is always built
- Python 2 version is only built on x86_64
2018-07-12 - Carl George <carl@george.computer> - 2.0.17.1-2
- Make python2-uwsgidecorators own the right files (rhbz#1600721)
- Be more explicit with uwsgidecorators files
2018-07-09 - Carl George <carl@george.computer> - 2.0.17.1-1
- Latest upstream (rhbz#1549354)
- Enable uwsgi-plugin-coroae on EL7
- Use systemd tmpfiles to create /run/uwsgi with group write permissions (rhbz#1427303)
- Use /var/run/uwsgi when not using systemd
- Build with versioned python command
- Remove %config from systemd unit file
- Disable greenlet plugin on EL7
2018-07-03 - Petr Pisar <ppisar@redhat.com> - 2.0.16-7
- Perl 5.28 rebuild
2018-06-29 - Jitka Plesnikova <jplesnik@redhat.com> - 2.0.16-6
- Perl 5.28 rebuild
2018-06-27 - Tadej Janež <tadej.j@nez.si> - 2.0.16-5
- Build Python 3 version(s) of gevent plugin on Fedora and EPEL7
- Build Python 3 version of greenlet plugin on Fedora and EPEL7
- Build Python 2 version of greenlet plugin on EPEL7
- Always build Python 3 version of tornado plugin when building with Python 3
(drop python3_tornado build conditional)

See Also

Package Description
uwsgi-plugin-glusterfs-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for GlusterFS support
uwsgi-plugin-gridfs-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for GridFS support
uwsgi-plugin-jvm-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for JVM support
uwsgi-plugin-jwsgi-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for JWSGI support
uwsgi-plugin-ldap-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for LDAP support
uwsgi-plugin-lua-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for LUA support
uwsgi-plugin-mongrel2-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for Mongrel2 support
uwsgi-plugin-mono-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for Mono / .NET support
uwsgi-plugin-nagios-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for Nagios support
uwsgi-plugin-notfound-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for notfound support
uwsgi-plugin-pam-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for PAM support
uwsgi-plugin-php-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for PHP support
uwsgi-plugin-psgi-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for PSGI support
uwsgi-plugin-pty-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for PTY support
uwsgi-plugin-python2-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for Python 2 support
Advertisement
Advertisement